WordPress 4.7.1 Security and Maintenance Release

The first security and maintenance release for WordPress 4.7 was released today to fix 8 security issues affecting 4.7 and earlier versions. This means that if you are on one of the lower 4.x versions (such as 4.6.2), those should have an update release as well. Be sure to update your sites if they are not auto updated.

Read more information about this update over on WordPress.org at https://wordpress.org/news/2017/01/wordpress-4-7-1-security-and-maintenance-release/.

Leave a Reply

Your email address will not be published. Required fields are marked *